Package Details: ds4drv-git 0.5.1.194.f6be043-1

Git Clone URL: https://aur.archlinux.org/ds4drv-git.git (read-only, click to copy)
Package Base: ds4drv-git
Description: Sony DualShock 4 Userspace Driver
Upstream URL: https://github.com/chrippa/ds4drv
Keywords: controller dualshock playstation
Licenses: MIT
Conflicts: ds4drv
Submitter: lubosz
Maintainer: lubosz (Ape)
Last Packager: lubosz
Votes: 3
Popularity: 0.001104
First Submitted: 2015-09-04 09:16 (UTC)
Last Updated: 2017-03-14 22:27 (UTC)

Dependencies (5)

Required by (0)

Sources (1)

Latest Comments

xiota commented on 2024-02-05 10:42 (UTC)

aur/bluez-utils-compat no longer exists. It is now provided by the combination of extra/bluez-utils and extra/bluez-deprecated-tools.

Ape commented on 2016-04-30 11:32 (UTC)

Please bump up the version for fixed python-evdev 0.6.0 compatibility.